<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ffffff"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/imageView_noteledge_card_cover"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:adjustViewBounds="true"
                android:src="@mipmap/cd_noteledge" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBottom="@id/imageView_noteledge_card_cover"
                android:layout_marginBottom="@dimen/card_view_subtext_actions_space"
                android:layout_marginLeft="@dimen/card_view_content_margin_left_right"
                android:text="@string/home_promote_card_noteledge_title"
                android:textColor="#202020"
                android:textSize="24sp" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/card_view_content_margin_left_right"
            android:layout_marginRight="@dimen/card_view_content_margin_left_right"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/card_view_subtext_actions_space"
                android:layout_marginTop="@dimen/card_view_subtext_actions_space"
                android:text="@string/home_promote_card_noteledge_subtext"
                android:textColor="#a0a0a0"
                android:textSize="14sp" />
        </LinearLayout>

        <Button
            android:id="@+id/button_promote_card_noteledge_try_now"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/card_view_actions_margin"
            android:text="@string/home_promote_card_tyr_now_btn_text"
            android:textColor="?attr/colorAccent" />
    </LinearLayout>
</android.support.v7.widget.CardView>
